/* コンセプト
-------------------------------------------- */
#mainvisual {
    background: url(../common/images/page-maivisual.jpg) no-repeat center top;
}
#button {
	margin-bottom: 30px;
}
#button a {
	float: left;
	margin-left: 12px;
}
#button a:first-child {
	margin-left: 0;
}
#ckline h2 {
	background: url(images/anchor.png) no-repeat;
	line-height: 41px;
	padding: 0 0 0 50px;
	font-weight: bold;
	border: none;
	margin-left: 0;
}
#strong h2 {
	background: url(images/ship.png) no-repeat;
	line-height: 32px;
	padding: 0 0 0 50px;
	font-weight: bold;
	border: none;
	margin-left: 0;
	margin-bottom: 20px;
}
#info h2 {
	background: url(images/info.png) no-repeat;
	line-height: 33px;
	padding: 0 0 0 30px;
	font-weight: bold;
	border: none;
	margin-left: 0;
}
#info table {
	width: 100%;
	margin: 20px 0;
}
#info th {
	padding: 10px;
	border: 1px solid #000;
	text-align: center;
	font-weight: normal;
	background: #EEEEEE;
}
#info th.last {
	width: 70%;
}
#info td {
	padding: 20px 10px;
	border: 1px solid #000;
	text-align: center;
}
#strong .box .image {
	width: 250px;
	float: left;
}
#strong .box .text {
	width: 420px;
	float: right;
}
#strong .box2 .image {
	width: 250px;
	float: right;
}
#strong .box2 .text {
	width: 420px;
	float: left;
}
#strong h4 {
	border-bottom: 1px solid #000;
	padding-bottom: 6px;
	margin-bottom: 6px;
}
#info h3 {
    border-left: 9px solid #040A26;
    line-height: 1;
    font-size: 20px;
    padding: 6px 0 6px 12px;
    margin-bottom: 0.7em;
}
#info h4 {
	font-size: 20px;
	font-weight: bold;
	margin-top: 20px;
}
.taishou a {
	float: left;
	margin-right: 7px;
	margin-bottom: 7px;
  position: relative;
  text-decoration: none;
}
.taishou a b {
  font-size: 1.25rem;
  font-weight:normal;
  color: #FFF;
  display: inline-block;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateY(-50%) translateX(-50%);
  -webkit- transform: translateY(-50%) translateX(-50%);
}
